/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

@font-face {
    font-family: "RobotoSlab-Regular";
    src: url(../fonts/RobotoSlab-Regular.ttf) format("truetype");
}
html,
body {
    font-size: 100%;
    background: #fff;
}
body {
    font-size: 100%;
    font-family: "Open Sans", sans-serif;
}
body a {
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
p {
    margin: 0;
}
ul,
label {
    margin: 0;
    padding: 0;
}
body a:hover {
    text-decoration: none;
}
/*--Header-top-Starts--*/
.head-main {
    float: left;
    width: 25%;
}
.header-top {
    padding: 1em 0px;
}
/*--Header-top-end--*/
/*--Header-Starts--*/
.navigation {
    float: left;
    margin: 0.6em 0 0;
}
.navbar-default {
    background-color: #fff !important;
    border-color: #fff !important;
}
.navbar {
    border-radius: 0px !important;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: none !important;
}
.navbar-default .navbar-nav > li > a {
    color: #9e6e4e;
    font-size: 1em;
    font-family: "RobotoSlab-Regular";
    padding: 10px 24px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #4c211d;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #999;
    background-color: #fff;
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}
.header-right {
    float: right;
}
.head {
    position: relative;
}
.hea-rgt {
    float: right;
    margin: 0.6em 0;
}
.hea-rgt a {
    color: #fff;
    background-color: #9e6e4e;
    padding: 0.5em 1em;
    display: block;
    text-decoration: none;
    border-radius: 30px;
}
.hea-rgt a:hover {
    color: #fff;
    background-color: #4c211d;
}
.header {
    padding: 1em 0px;
    box-shadow: 0px 1px 9px 1px rgba(0, 0, 0, 0.11);
}

.search-bar {
    width: 100%;
    float: right;
    position: relative;
}
.search-bar input[type="text"] {
    width: 100%;
    padding: 8px 45px 8px 8px;
    border: none;
    background: none;
    outline: none;
    -webkit-appearance: none;
    color: rgba(0, 0, 0, 0.74);
    font-size: 0.875em;
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2);
    font-family: "RobotoSlab-Regular";
}
.search-bar input[type="submit"] {
    background: url(../images/search.png) no-repeat 0px 0px;
    outline: none;
    -webkit-appearance: none;
    border: 0;
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
    position: absolute;
    width: 24px;
    height: 24px;
    top: 7px;
    right: 1%;
}
.soc {
    float: left;
    margin: 0.4em 0;
}
.soc ul li {
    list-style: none;
    display: inline-block;
    margin: 0 3px;
}
.soc ul li a span {
    background: url(../images/social.png) no-repeat;
    width: 16px;
    height: 16px;
    display: block;
}
.soc ul li a span:hover,
.about-two ul li a span:hover {
    transform: rotatey(360deg);
    -webkit-transform: rotatey(360deg);
    -moz-transform: rotatey(360deg);
    -o-transform: rotatey(360deg);
    -ms-transform: rotatey(360deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.soc ul li a span.fb {
    background-position: 0px 0px;
}
.soc ul li a span.twit {
    background-position: -16px 0px;
}
.soc ul li a span.pin {
    background-position: -32px 0px;
}
.soc ul li a span.rss {
    background-position: -48px 0px;
}
.soc ul li a span.drbl {
    background-position: -64px 0px;
}
.head-main h1 a {
    color: #9e6e4e;
    font-size: 1.5em;
    text-decoration: none;
    font-family: "RobotoSlab-Regular";
}
.head-main h1 {
    margin: 0;
}
/*--Header-Ends--*/
/*--banner-starts--*/
.banner {
    background: url(../images/1.jpg) no-repeat;
    min-height: 600px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    position: relative;
}
.banner-text p {
    font-size: 1.2em;
    color: #190608;
    margin: 1em 0;
    line-height: 1.8em;
    font-weight: 400;
}
.banner-text h2 {
    font-size: 2.5em;
    margin: 20px 0 0 0;
    color: #190608;
    font-family: "RobotoSlab-Regular";
}
.banner-text {
    padding: 11em 2em;
    width: 59%;
    background-color: rgba(185, 176, 176, 0.64);
}
/*--banner-end--*/
/* Shutter In Horizontal */
.hvr-shutter-in-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #50393a;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    text-decoration: none;
    padding: 0.4em 0.8em;
    font-size: 0.85em;
    color: #fff;
}
.hvr-shutter-in-horizontal:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #9e6e4e;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-shutter-in-horizontal:hover,
.hvr-shutter-in-horizontal:focus,
.hvr-shutter-in-horizontal:active {
    color: white;
    text-decoration: none;
}
.hvr-shutter-in-horizontal:hover:before,
.hvr-shutter-in-horizontal:focus:before,
.hvr-shutter-in-horizontal:active:before {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
.more:hover {
    background: #fff;
    color: #000;
}
/*--welcome-start--*/
.welcome {
    padding: 5em 0;
}
.welcome p {
    font-size: 1em;
    line-height: 1.8em;
    margin: 0em 0 1em;
    color: #797979;
}
.welcome h3 {
    font-size: 2.5em;
    margin: 0 0 1.5em;
    color: #9e6e4e;
    font-family: "RobotoSlab-Regular";
}
.wel-lft {
    padding-left: 0;
}
.welcome li a span {
    width: 22px;
    height: 14px;
    display: inline-block;
    background: url(../images/dot.png) no-repeat 1px -1px;
    margin-right: 0.5em;
    vertical-align: middle;
}
.welcome li a {
    color: #d8b7b4;
    font-size: 1em;
    text-decoration: none;
    vertical-align: middle;
    background-color: #774f4b;
    padding: 0.15em 0.8em;
    display: inherit;
}
.welcome li a:hover {
    color: #fff;
}
.welcome li {
    display: block;
    line-height: 2em;
    margin: 0.4em 0;
}
.col-md-8.welcome-left {
    border-right: 1px solid #d8cfca;
}
/*--welcome-end--*/
/*--cases-start--*/
.cases {
    padding: 5em 0px;
}
.cases h3 {
    font-size: 2em;
    margin: 0 0 1.5em;
    color: #9e6e4e;
    font-family: "RobotoSlab-Regular";
}
.cases p {
    font-size: 1em;
    line-height: 1.8em;
    margin: 1em 0;
    color: #797979;
}
/*--cases-end--*/
/*--news-start--*/
.news {
    padding: 5em 0px;
}
.news h3 {
    font-size: 2em;
    margin: 0 0 1.5em;
    color: #9e6e4e;
    font-family: "RobotoSlab-Regular";
}
.news h5 {
    font-size: 1.3em;
    margin: 0 0 1.5em;
    color: #190608;
    font-family: "RobotoSlab-Regular";
}
.news p {
    font-size: 1em;
    line-height: 1.8em;
    margin: 1em 0;
    color: #797979;
}
.new-lft {
    padding-left: 0;
}
.news-left {
    padding-left: 0;
}
/*--news-end--*/
/*--footer-starts--*/
.footer {
    background-color: #2b2526;
    padding: 3em 0 0;
}
.footer h4 {
    font-size: 2em;
    color: #fff;
    font-family: "RobotoSlab-Regular";
    margin: 0em 0 1em;
}
.cont-tp {
    border-bottom: 1px solid #fff;
    padding: 0 0 0.5em;
    margin: 0 0 1.5em;
    width: 55%;
}
.footer p {
    color: #6f6e6e;
    font-size: 1em;
    line-height: 1.8em;
    margin: 0.3em 0;
}
address {
    color: #6f6e6e;
    line-height: 1.8em;
}
.copyright {
    padding: 1em 0;
    text-align: center;
}
.footer p a {
    color: #fff;
    text-decoration: none;
}
.footer p a:hover {
    color: #6f6e6e;
}
.footer input[type="text"] {
    font-size: 0.95em;
    color: #a5a5a5;
    padding: 0.5em 0.5em 0.5em 0.5em;
    width: 65%;
    outline: none;
    background: none;
    border: 1px solid #fff;
}
.footer input[type="submit"]:hover {
    background: #474f52;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.footer input[type="submit"] {
    padding: 0.55em 0em;
    font-size: 1em;
    width: 25%;
    background: #a5acaf;
    color: #fff;
    border: none;
    outline: none;
}
/*--footer-end--*/
.glyphicon {
    font-size: 2em;
    color: #9a8989;
}
.footer-text {
    padding: 1em 0;
    text-align: center;
}
/*--clients--*/
.banner-1 {
    background: url(../images/1.jpg) center fixed;
    min-height: 300px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    position: relative;
}
.clients h3,
.practice h3,
.resource h3,
.contact h3 {
    font-size: 2.5em;
    margin: 0 0 1.5em;
    color: #9e6e4e;
    font-family: "RobotoSlab-Regular";
}
.clients p,
.practice p,
.resource p,
.contact p {
    font-size: 1em;
    line-height: 1.8em;
    margin: 0em 0 1em;
    color: #797979;
}
.clients h5 {
    font-size: 1.3em;
    margin: 1em 0;
    color: #9e6e4e;
    font-family: "RobotoSlab-Regular";
}
.clients h4,
.practice h4,
.resource h4,
.contact h4 {
    font-size: 1.3em;
    margin: 0em 0 1em;
    line-height: 1.3em;
    color: #9e6e4e;
    font-family: "RobotoSlab-Regular";
}
.clients,
.practice,
.resource,
.contact,
.typo {
    padding: 5em 0;
}
.cli-top {
    margin-bottom: 4em;
}
.clients h5 a,
.resource h5 a {
    color: #9e6e4e;
    font-size: 1.4em;
    text-decoration: none;
}
.clients h5 a:hover,
.resource h5 a:hover {
    color: #4c211d;
}
.clients-left img:hover {
    opacity: 0.5;
}
/*--clients--*/
/*--resource--*/
.re-lft {
    padding: 0;
}
.res-top {
    margin: 2em 0;
}
.resource li,
.practice li {
    display: block;
}
.resource li a span,
.practice li a span {
    width: 22px;
    height: 14px;
    display: inline-block;
    background: url(../images/dot.png) no-repeat 1px -1px;
    margin-right: 0.5em;
    vertical-align: middle;
}
.resource li a,
.practice li a {
    color: #9e6e4e;
    font-size: 1em;
    text-decoration: none;
    vertical-align: middle;
    padding: 0.15em 0.8em;
    display: inherit;
    line-height: 1.8em;
}
.resource li a:hover,
.practice li a:hover {
    color: #4c211d;
}
.about1-bottom1 span {
    color: #4c211d;
    font-size: 4.5em;
    display: block;
    line-height: 1em;
    font-family: "RobotoSlab-Regular";
}
.about1-bottom2 {
    margin-top: 3em;
}
/*--resource--*/
/*--practice--*/
.pra-lft {
    float: left;
    width: 40%;
    margin-right: 2%;
}
.pra-rgt {
    float: left;
    width: 58%;
}
.pra-tp {
    margin: 4em 0 0;
}
/*--practice--*/
/*--contact--*/
.contact-bottom input[type="text"],
.contact-bottom textarea {
    font-size: 1em;
    width: 80%;
    padding: 0.6em;
    margin: 1em 0;
    outline: none;
    background: none;
    color: #544d4d;
    border: 1px solid #544d4d;
    display: block;
}
.contact-bottom textarea {
    resize: none;
    width: 100%;
    min-height: 170px;
}
.contact-bottom input[type="submit"] {
    padding: 0.3em 1em;
    font-size: 1.1em;
    outline: none;
    border: none;
    color: #fff;
    background: #9e6e4e;
}
.contact-bottom input[type="submit"]:hover {
    background: #4c211d;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.8em;
    color: #7e7d7d;
}
.contact-lft p a {
    color: #7e7d7d;
}
.map iframe {
    width: 100%;
    height: 190px;
    margin: 1em 0;
    border: none;
}
/*--contact--*/
/*--Typography--*/
.show-grid [class^="col-"] {
    background: #fff;
    text-align: center;
    margin-bottom: 10px;
    line-height: 2em;
    border: 10px solid #f0f0f0;
}
.show-grid [class*="col-"]:hover {
    background: #e0e0e0;
}
.grid_3 {
    margin-bottom: 2em;
}
.xs h3,
h3.m_1 {
    color: #000;
    font-size: 1.7em;
    font-weight: 300;
    margin-bottom: 1em;
}
.grid_3 p {
    color: #999;
    font-size: 0.85em;
    margin-bottom: 1em;
    font-weight: 300;
}
.grid_4 {
    background: none;
    margin-top: 50px;
}
.label {
    font-weight: 300 !important;
    border-radius: 4px;
}
.grid_5 {
    background: none;
    padding: 2em 0;
}
.grid_5 h3,
.grid_5 h2,
.grid_5 h1,
.grid_5 h4,
.grid_5 h5,
h3.hdg,
h3.bars {
    margin-bottom: 1em;
    color: #9e6e4e;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: none !important;
}
.tab-content > .active {
    display: block;
    visibility: visible;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 0;
}
.badge-primary {
    background-color: #03a9f4;
}
.badge-success {
    background-color: #8bc34a;
}
.badge-warning {
    background-color: #ffc107;
}
.badge-danger {
    background-color: #e51c23;
}
.grid_3 p {
    line-height: 2em;
    color: #888;
    font-size: 0.9em;
    margin-bottom: 1em;
    font-weight: 300;
}
.bs-docs-example {
    margin: 1em 0;
}
section#tables p {
    margin-top: 1em;
}
.tab-container .tab-content {
    border-radius: 0 2px 2px 2px;
    border: 1px solid #e0e0e0;
    padding: 16px;
    background-color: #ffffff;
}
.table td,
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 15px !important;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    font-size: 0.9em;
    color: #999;
    border-top: none !important;
}
.tab-content > .active {
    display: block;
    visibility: visible;
}
.label {
    font-weight: 300 !important;
}
.label {
    padding: 4px 6px;
    border: none;
    text-shadow: none;
}
.nav-tabs {
    margin-bottom: 1em;
}
.alert {
    font-size: 0.85em;
}
h1.t-button,
h2.t-button,
h3.t-button,
h4.t-button,
h5.t-button {
    line-height: 1.8em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
li.list-group-item1 {
    line-height: 2.5em;
}
.input-group {
    margin-bottom: 20px;
}
.in-gp-tl {
    padding: 0;
}
.in-gp-tb {
    padding-right: 0;
}
.list-group {
    margin-bottom: 48px;
}
ol {
    margin-bottom: 44px;
}
h2.typoh2 {
    margin: 0 0 10px;
}
h3.title {
    text-align: center;
    color: #9e6e4e;
    font-size: 2.5em;
    margin: 0;
    font-family: "RobotoSlab-Regular";
}
.typo {
    padding: 5em 0;
}
/*--//Typography --*/
/*--responsive--*/
@media (max-width: 1280px) {
}
/*--responsive--*/
@media (max-width: 1024px) {
    .navbar-default .navbar-nav > li > a {
        padding: 10px 17px;
    }
    .banner-text p {
        font-size: 1em;
    }
    .head-main {
        width: 23%;
    }
    .banner-text h2 {
        font-size: 2em;
    }
    .banner {
        min-height: 500px;
    }
    .welcome h3 {
        font-size: 2.1em;
    }
    .welcome li a {
        font-size: 0.9em;
    }
    .welcome p {
        font-size: 0.9em;
    }
    .welcome {
        padding: 3em 0;
    }
    .cases {
        padding: 3em 0px;
    }
    .cases h3 {
        font-size: 1.7em;
    }
    .cases p {
        font-size: 0.9em;
    }
    .news h3 {
        font-size: 1.7em;
    }
    .news h5 {
        font-size: 1.2em;
        margin: 0 0 1em;
    }
    .news p {
        font-size: 0.9em;
    }
    .news {
        padding: 3em 0px;
    }
    .footer h4 {
        font-size: 1.7em;
    }
    address {
        font-size: 0.9em;
    }
    .clients h3,
    .practice h3,
    .resource h3,
    .contact h3 {
        font-size: 2.1em;
    }
    .clients p,
    .practice p,
    .resource p,
    .contact p {
        font-size: 0.9em;
    }
    .resource li a,
    .practice li a {
        font-size: 0.9em;
    }
    .clients,
    .practice,
    .resource,
    .contact,
    .typo {
        padding: 3em 0;
    }
    .clients h5 a,
    .resource h5 a {
        font-size: 1.2em;
    }
    .clients h4,
    .practice h4,
    .resource h4,
    .contact h4 {
        font-size: 1.2em;
    }
    .about1-bottom1 span {
        font-size: 3.5em;
    }
    .footer input[type="submit"] {
        width: 33%;
    }
    h3.title {
        font-size: 2.1em;
    }
}

/*--responsive--*/
@media (max-width: 768px) {
    .head-main {
        width: 22%;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 10px 10px;
        font-size: 0.9em;
    }
    .hea-rgt a {
        padding: 0.5em 0.8em;
        font-size: 0.85em;
    }
    .navigation {
        margin: 0.5em 0 0;
    }
    .head-main h1 a {
        font-size: 1.4em;
    }
    .banner-text {
        padding: 6.4em 2em;
    }
    .banner {
        min-height: 450px;
    }
    .banner-text h2 {
        font-size: 1.5em;
    }
    .welcome-right {
        float: left;
        width: 40%;
    }
    .welcome-left {
        float: left;
        width: 60%;
    }
    .wel-rgt {
        padding: 0;
        margin: 1em 0 0;
    }
    .welcome h3 {
        font-size: 1.9em;
    }
    .cases-left {
        float: left;
        width: 33.33%;
    }
    .news-left {
        float: left;
        width: 50%;
    }
    .contact-left {
        float: left;
        width: 33.33%;
    }
    .footer p {
        font-size: 0.9em;
    }
    .footer input[type="submit"] {
        width: 45%;
    }
    .footer input[type="text"] {
        width: 100%;
        margin: 0 0 0.5em;
    }
    .new-rgt {
        margin: 1em 0 0;
        padding: 0;
    }
    .clients h3,
    .practice h3,
    .resource h3,
    .contact h3 {
        font-size: 1.7em;
    }
    .practice-left {
        float: left;
        width: 40%;
    }
    .pr-rgt {
        float: left;
        width: 40%;
    }
    .pr-lft {
        float: right;
        width: 60%;
    }
    .banner-1 {
        min-height: 200px;
    }
    .clients-left {
        float: left;
        width: 33.33%;
    }
    .clients h5 a,
    .resource h5 a {
        font-size: 1.1em;
    }
    .resource-lft {
        float: left;
        width: 55%;
    }
    .resource-rgt {
        float: right;
        width: 45%;
    }
    .re-rgt {
        padding: 0;
        margin: 1em 0 0;
    }
    .about1-bottom1 {
        float: left;
        width: 33.33%;
    }
    h3.title {
        font-size: 1.7em;
    }
}
/*--responsive--*/
@media (max-width: 767px) {
    .navbar-toggle {
        padding: 9px 10px;
        margin-top: 28px;
        margin-bottom: 0px;
        margin-right: 300px;
        margin-top: -55px;
        background-color: transparent;
    }
    .navbar {
        position: relative;
        min-height: 0px;
        margin-bottom: 0px;
        border: none;
    }
    .navbar-nav > li > a {
        padding: 0.8em 0em;
        font-size: 1em;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #4c211d;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #fff;
    }
    .navbar-nav {
        margin: 7.5px 0px;
        width: 100%;
        text-align: center;
    }
    .navbar-default .navbar-toggle {
        border-color: #fff;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #fff;
        background: #9e6e4e;
    }
    .navigation {
        margin: 0.5em 0 0;
        float: left;
        width: 100%;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 1em;
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #fff;
        background-color: #9e6e4e;
    }
    .navbar-default .navbar-nav > li > a {
        color: #1d0e05;
    }
}
/*--responsive--*/
@media (max-width: 667px) {
    .navbar-toggle {
        margin-right: 325px;
    }
}
/*--responsive--*/
@media (max-width: 667px) {
    .navbar-toggle {
        margin-right: 288px;
    }
}
/*--responsive--*/
@media (max-width: 640px) {
    .navbar-toggle {
        margin-right: 275px;
        margin-top: -53px;
    }
    .banner-text {
        width: 60%;
        padding: 5em 2em;
    }
    .banner-text h2 {
        font-size: 1.4em;
    }
    .welcome h3 {
        font-size: 1.5em;
    }
    .cases h3 {
        font-size: 1.5em;
    }
    .news h3 {
        font-size: 1.5em;
    }
    .footer input[type="submit"] {
        width: 58%;
    }
    .footer h4 {
        font-size: 1.5em;
    }
    .banner-text h1 {
        font-size: 1.2em;
    }
    .clients h3,
    .practice h3,
    .resource h3,
    .contact h3 {
        font-size: 1.5em;
    }
    .pra-tp {
        margin: 1em 0 0;
    }
}
/*--responsive--*/
@media (max-width: 600px) {
    .navbar-toggle {
        margin-right: 253px;
    }
}
/*--responsive--*/
@media (max-width: 568px) {
    .navbar-toggle {
        margin-right: 211px;
    }
}
/*--responsive--*/
@media (max-width: 480px) {
    .head-main {
        width: 30%;
    }
    .navbar-toggle {
        margin-right: 197px;
    }
    .banner-text p {
        font-size: 0.875em;
    }
    .banner-text {
        width: 60%;
        padding: 2em 2em;
    }
    .banner {
        min-height: 352px;
    }
    .welcome-left {
        border-right: none !important;
        float: none;
        width: 100%;
    }
    .welcome-right {
        float: none;
        width: 100%;
        margin: 2em 0 0;
    }
    .cases {
        padding: 0em 0px;
    }
    .cases-left {
        float: left;
        width: 100%;
        margin: 0 0 2em;
    }
    .cases h3 {
        margin: 0 0 1em;
    }
    .contact-left {
        float: left;
        width: 100%;
        margin: 0 0 2em;
    }
    .footer {
        background-color: #2b2526;
        padding: 2em 0 0;
    }
    .practice-left {
        float: none;
        width: 100%;
        margin: 0 0 2em;
    }
    .clients h3,
    .practice h3,
    .resource h3,
    .contact h3 {
        margin: 0 0 1em;
    }
    .clients p,
    .practice p,
    .resource p,
    .contact p {
        font-size: 0.875em;
    }
    .pra-lft {
        float: left;
        width: 100%;
        margin-right: 0%;
    }
    .pra-rgt {
        float: left;
        width: 100%;
        margin: 1em 0 0;
    }
    .pr-rgt {
        float: left;
        width: 100%;
    }
    .pr-lft {
        float: right;
        width: 100%;
        margin: 1em 0 0;
    }
    .clients h5 a,
    .resource h5 a {
        font-size: 1em;
    }
    .clients-left {
        float: left;
        width: 100%;
        margin: 0 0 2em;
    }
    .cli-top {
        margin-bottom: 0em;
    }
    .footer input[type="text"] {
        width: 74%;
    }
    .footer input[type="submit"] {
        width: 24%;
    }
    .about1-bottom2 {
        margin-top: 3em;
    }
    .resource-lft {
        float: left;
        width: 100%;
    }
    .resource-rgt {
        float: right;
        width: 100%;
    }
    .col-md-4.about1-bottom1 {
        float: left;
        width: 100%;
    }
    .label {
        font-size: 54%;
    }
    .grid_3 {
        margin-bottom: 2em;
    }
    .grid_5 {
        background: none;
        padding: 0em 0;
    }
}
/*--responsive--*/
@media (max-width: 414px) {
    .navbar-toggle {
        margin-right: 150px;
    }
    .banner-text {
        width: 72%;
        padding: 2em 1em;
    }
}
/*--responsive--*/
@media (max-width: 384px) {
    .navbar-toggle {
        margin-right: 145px;
    }
    .header-right {
        float: right;
        width: 50%;
    }
    .head-main {
        width: 35%;
    }
}
/*--responsive--*/
@media (max-width: 375px) {
    .head-main {
        width: 35%;
    }
    .navbar-toggle {
        margin-right: 147px;
    }
}
/*--responsive--*/
@media (max-width: 320px) {
    .hea-rgt a {
        padding: 0.5em 0.5em;
        font-size: 0.8em;
    }
    .navbar-toggle {
        margin-right: 127px;
    }
    .head-main h1 a {
        font-size: 1.1em;
    }
    .head-main {
        width: 34%;
    }
    .header-right {
        float: right;
        width: 50%;
    }
    .soc {
        float: left;
        margin: 0.4em 0;
        width: 47%;
    }
    .soc ul li {
        margin: 0 1px;
    }
    .banner-text {
        width: 80%;
        padding: 1em 1em 2em;
    }
    .banner-text h2 {
        font-size: 0.9em;
        line-height: 1.5em;
        margin: 0;
    }
    .banner-text p {
        font-size: 0.85em;
    }
    .hvr-shutter-in-horizontal {
        padding: 0.3em 0.8em;
        font-size: 0.8em;
    }
    .banner {
        min-height: 307px;
    }
    .welcome {
        padding: 2em 0;
    }
    .welcome h3 {
        margin: 0 0 0.8em;
    }
    .welcome-left {
        border-right: none;
        padding: 0;
    }
    .welcome-right {
        padding: 0;
    }
    .cases-left {
        padding: 0;
    }
    .news {
        padding: 0em 0;
    }
    .news-left {
        float: left;
        width: 100%;
        margin: 0 0 1em;
    }
    .header-top {
        padding: 0.5em 0px;
    }
    .header {
        padding: 0.5em 0px;
    }
    .contact-left {
        margin: 0 0 1em;
        padding: 0;
    }
    .footer input[type="text"] {
        width: 64%;
    }
    .footer input[type="submit"] {
        width: 34%;
    }
    .footer-text {
        padding: 0em 0 0.5em;
        text-align: center;
    }
    .clients,
    .practice,
    .resource,
    .contact,
    .typo {
        padding: 2em 0;
    }
    .practice-left {
        padding: 0;
    }
    .practice-right {
        padding: 0;
    }
    .pr-rgt {
        padding: 0;
    }
    .pr-lft {
        padding: 0;
    }
    .clients-left {
        padding: 0;
    }
    .resource-lft {
        padding: 0;
    }
    .resource-rgt {
        padding: 0;
    }
    .about1-bottom2 {
        margin-top: 2em;
    }
    .about1-bottom1 {
        padding: 0;
    }
    .contact-lft {
        padding: 0;
    }
    .contact-bottom {
        padding: 0;
    }
    .contact-bottom input[type="text"],
    .contact-bottom textarea {
        font-size: 0.9em;
        width: 100%;
    }
    .contact-bottom textarea {
        min-height: 150px;
    }
    .contact-bottom input[type="submit"] {
        font-size: 1em;
    }
    .banner-1 {
        min-height: 140px;
    }
    .pagination-lg > li > a,
    .pagination-lg > li > span {
        padding: 8px 10px;
        font-size: 18px;
    }
    .table td,
    .table > tbody > tr > td,
    .table > tbody > tr > th,
    .table > tfoot > tr > td,
    .table > tfoot > tr > th,
    .table > thead > tr > td,
    .table > thead > tr > th {
        padding: 8px !important;
    }
}
